<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04e1a8566957a8137aa911bbbe532728">
  <dict>
    <!--2020-03-28 10:09:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:09:59.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
